&InputData
Version_root                = 'helium'
No_Of_PEs_to_Use_Inner      = 128
No_Of_PEs_to_Use_Outer      = 768
X_Last_Master               = 76
X_Last_Others               = 84
Steps_Per_Run_Approx        = 400000
checkpts_per_run            = 15
Final_T                     = 4000.0
DeltaR                      = 0.08
lplusp                      = 0
Adjust_GS_Energy            = .true.
GS_Energy_Desired           = -0.903724
timings_desired  	    = .true.

USE_2Colour_Field           = .true.
use_pulse_train             = .true.
no_of_field_confs          = 16
Ellipticity                =    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0  ,    0
Frequency                  = 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587, 0.0587
Periods_Of_Ramp_On         = 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0   , 3.0
Periods_Of_Pulse           = 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0  , 14.0
Intensity                  = 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02  , 0.02
Ellipticity_XUV            = 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0   , 0.0
Frequency_XUV              = 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805, 0.8805
Intensity_XUV              = .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004 , .0004
APT_bursts                 = 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0   , 8.0
APT_ramp_bursts            = 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0   , 2.0  

time_between_peaks_in_fs   = 0.00000, 0.16168, 0.32337, 0.48505, 0.64675, 0.80842, 0.97010, 1.13179, 1.29347, 1.45517, 1.61684, 1.77852, 1.94022, 2.10189, 2.26359, 2.42527
angle_between_pulses_in_deg = 54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7,54.7
/

